
Redmine - Feature #629

need "text format" link where textile available

2008-02-11 15:14 - Go MAEDA

Status: Closed Start date: 2008-02-11

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It will better to put "text format" link (/help/wiki_syntax.html) to where textile available (for example, issue description, news, etc).

Associated revisions

Revision 1190 - 2008-03-05 12:14 - Jean-Philippe Lang

Display wiki syntax quick ref link within the jstoolbar (closes #629, #767).

Added named links syntax on quick ref (closes #766, #778).

History

#1 - 2008-03-05 12:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1190.

#2 - 2008-03-05 17:42 - Go MAEDA

Thanks!
